<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index</title>
</head>
<body>
	<h2>Activity Index</h2>

	<img src="./images/egg.png" width="230" height="300">

	<ol>
		<li>Go to <a href="./music/index.html">./music/index page</a></li>

		<li>Go to <a href="./music/reviews.html">./music/reviews page</a></li>

		<li>Go to <a href="./music/listings.html">./music/listings page</a></li>
	</ol>
	
</body>
</html>